=== renamed file 'LICENSE' => 'COPYING'
=== modified file 'debian/compat'
--- debian/compat	2011-12-06 22:17:20 +0000
+++ debian/compat	2013-02-07 10:38:36 +0000
@@ -1,1 +1,1 @@
-8
+9

=== modified file 'debian/control'
--- debian/control	2013-02-05 13:01:08 +0000
+++ debian/control	2013-02-07 10:38:36 +0000
@@ -1,8 +1,7 @@
 Source: goodhope
 Section: graphics
 Priority: extra
-Maintainer: The Good Hope Team <goodhope@lists.canonical.com>
-Uploaders: Adam Dingle <adam@yorba.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 8.0.0),
                libexiv2-dev,
                qt5-default,
@@ -10,14 +9,15 @@
                qtdeclarative5-dev,
                libqt5opengl5-dev,
                libgl-dev,
-               libgles2-mesa-dev
+               libgles2-mesa-dev,
 Standards-Version: 3.9.2
-Homepage: https://launchpad.net/goodhope
 
 Package: goodhope
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, 
+Depends: ${shlibs:Depends},
+         ${misc:Depends}, 
          qtdeclarative5-qtquick2-plugin,
+         qtdeclarative5-window-plugin,
          libqt5sql5-sqlite,
          qt-components-ubuntu,
          libhud-qt-qml,
@@ -26,7 +26,8 @@
 
 Package: goodhope-autopilot
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
          goodhope,
          autopilot-qt5
 Description: Autopilot tests for the Photo gallery for the Ubuntu tablet

=== modified file 'debian/rules'
--- debian/rules	2013-01-17 17:51:29 +0000
+++ debian/rules	2013-02-07 10:38:36 +0000
@@ -2,6 +2,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
 export QT_QPA_PLATFORM = minimal
 
 %:

=== modified file 'debian/source/format'
--- debian/source/format	2011-12-06 22:17:20 +0000
+++ debian/source/format	2013-02-07 10:38:36 +0000
@@ -1,1 +1,1 @@
-3.0 (native)
+1.0 (native)

=== modified file 'rc/qml/AlbumViewer.qml'
--- rc/qml/AlbumViewer.qml	2013-01-31 17:54:00 +0000
+++ rc/qml/AlbumViewer.qml	2013-02-07 10:38:36 +0000
@@ -641,7 +641,7 @@
     id: photoViewer
     
     // true if the grid view component is using the photo viewer, false if the
-    // album spread viewer is using it ... this should be set prior to 
+    // album spread viewer is using it ... this should be set prior to
     // opening the viewer
     property bool forGridView
     

=== modified file 'rc/qml/GalleryPhotoViewer.qml'
--- rc/qml/GalleryPhotoViewer.qml	2013-02-06 17:00:05 +0000
+++ rc/qml/GalleryPhotoViewer.qml	2013-02-07 10:38:36 +0000
@@ -298,11 +298,6 @@
 
     onCloseRequested: viewerWrapper.closeRequested()
     onEditRequested: viewerWrapper.editRequested(photo)
-
-    EditingHUD {
-        id: editHUD
-        photo: galleryPhotoViewer.photo
-    }
   }
 
   property alias cropper: cropper
@@ -400,11 +395,14 @@
     }
   }
 
+  EditingHUD {
+      id: editHUD
+      photo: galleryPhotoViewer.photo
+  }
   EditPreview {
       id: editPreview
       anchors.fill: parent
       visible: editHUD.actionActive
       exposure: editHUD.exposureValue
   }
-
 }

